/* Important Links Page Styles */

.important-links-sec .container {
  max-width: 1150px;
}

.title-with-img {
  background: var(--color-primary);
  padding: 8px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.title-with-img img {
  width: 40px;
}

.important-links-box {
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
  overflow: hidden;
  border-radius: var(--border-radius-xlarge);
  margin-bottom: 30px;
}

.important-links-box h4 {
  font-size: 18px;
}

.important-links-box p {
  margin-bottom: 0px;
}

.important-links-box p a {
  text-decoration: none;
  color: var(--color-text);
  padding: 7px 10px;
  display: block;
  border-bottom: 1px solid var(--color-border);
  transition: 0.3s;
  position: relative;
  padding-right: 35px;
}

.important-links-box p:last-child a {
  border-bottom: 0px;
}

.important-links-box p a:hover {
  background: var(--color-gray-lighter);
}

.important-links-box p a:before {
  content: "\f35d";
  position: absolute;
  font-family: "Font Awesome 5 Pro";
  right: 10px;
  top: 5px;
  color: var(--color-secondary);
  opacity: 0;
}

.important-links-box p a:hover:before {
  opacity: 1;
  overflow: visible;
  backface-visibility: hidden;
  transition: opacity 0.8s;
}

/* Responsive */
@media only screen and (min-width: 576px) {
  .important-links-box {
    min-height: 240px;
  }
}
